/*
    @Title: Aleyo 
    @Author: Ashis Kumar Sahu
    @Purpose: Custom Style Sheet
    @Email: ashish.official20@gmail.com
    @website: https://www.ashish.work/
*/
.main-menu ul.nav-menu>li.highlight>a{
    color:#fff;
    background: #d45800;
    font-weight: bold;
    transition: 300ms linear;
    box-shadow: 0 0 1px 1px #d45800 inset;
}
.main-menu ul.nav-menu>li.highlight:hover>a{
    color: #d45800;
    background: #fff;
    transition: 300ms linear;
}
.welcome-area h2{
	text-transform: uppercase;
	font-size: 2em;
}
.welcome-area h5{
	color: #4ea6fb;
}
.featured-area .single{
	margin-bottom: 30px;
	border:2px solid #d45800;
	padding:15px;
	transition: linear 300ms;
}
.featured-area .single:hover{
	background: #e9f5f9;
	transition: linear 300ms;
}
.featured-area .single h4{
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}
.featured-area .single h4 span{
	color: #4ea6fb;
	font-size: 1.5em;
}
.quoto-area h1{
	color: #fff;
	margin-bottom:25px;
}
.quoto-area p{
    color:#fff;
    margin-bottom: 25px;
}
.team-area i{
	font-size: 5em;
}
footer .icons>li{
    display: inline-block;
}
.course-img{
	overflow: hidden;
	transition: linear 500ms;
}
.course .course-img img{
	transition: linear 500ms;
}
.course:hover .course-img img{
	transition: linear 500ms;
	transform: scale(1.2);
}
.clients .client{
	padding:0 30px;
}
.clients .client img{
	filter: grayscale(100%);
	transition: linear 300ms;
}
.clients .client img:hover{
	filter: grayscale(0%);
	transition: linear 300ms;
}
.overlap {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}
.innerSection{
	position: relative;
    text-align: center;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 15em 0 5em;
}
.innerSection:after{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -2;
    background: rgba(0, 0, 0, .8);
}
.innerSection .heading-area{
	color:#fff;
}
.innerSection .heading-area h2{
	margin-bottom: 25px;
}
.contact-form .form-control {
    margin-bottom: 30px;
    border-radius: 1px;
    border: 0;
    border-bottom: 1px solid #ccc;
    min-height: 50px;
    line-height: 24px;
    box-shadow: none;
    padding: 0;
    max-width: 100%;
}
.contact-area a{
	color:#4ea6fb;
}
@media only screen and (max-width:768px) {
    .quoto-area img {
        display: none;
    }
    .team-area{
    	text-align: center;
    }
    .team-area i{
    	display: none;
    }
    .drop-down-menu{
    	color: #000;
    }
    .main-menu .nav-menu{
    	float: none !important;
    }
}